@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Loved+by+the+King);
body {
  background: rgba(179, 255, 0, 0.2);
  color: #fff;
}

[data-sort-by='Titre'] [data-prop-name='Titre'], [data-sort-by='Annee'] [data-prop-name='Annee'], [data-sort-by='Droits'] [data-prop-name='Droits'], [data-sort-by='Support'] [data-prop-name='Support'], [data-sort-by='Support+ Version'] [data-prop-name='Support+ Version'], [data-sort-by='Ayant-Droit'] [data-prop-name='Ayant-Droit'] {
  background: rgba(255, 215, 0, 0.15);
  text-shadow: 0 1px rgba(36, 51, 0, 0.9);
}
[data-sort-by='Titre'] [data-prop-name='Titre']:before, [data-sort-by='Annee'] [data-prop-name='Annee']:before, [data-sort-by='Droits'] [data-prop-name='Droits']:before, [data-sort-by='Support'] [data-prop-name='Support']:before, [data-sort-by='Support+ Version'] [data-prop-name='Support+ Version']:before, [data-sort-by='Ayant-Droit'] [data-prop-name='Ayant-Droit']:before {
  box-shadow: 0 0 .5em navy;
}
[data-sort-by='Titre'] .prop__name[data-prop-name='Titre'], [data-sort-by='Annee'] .prop__name[data-prop-name='Annee'], [data-sort-by='Droits'] .prop__name[data-prop-name='Droits'], [data-sort-by='Support'] .prop__name[data-prop-name='Support'], [data-sort-by='Support+ Version'] .prop__name[data-prop-name='Support+ Version'], [data-sort-by='Ayant-Droit'] .prop__name[data-prop-name='Ayant-Droit'] {
  color: lightcyan;
}
[data-sort-by='Titre'] .prop__name[data-dir='1'][data-prop-name='Titre']:after, [data-sort-by='Annee'] .prop__name[data-dir='1'][data-prop-name='Annee']:after, [data-sort-by='Droits'] .prop__name[data-dir='1'][data-prop-name='Droits']:after, [data-sort-by='Support'] .prop__name[data-dir='1'][data-prop-name='Support']:after, [data-sort-by='Support+ Version'] .prop__name[data-dir='1'][data-prop-name='Support+ Version']:after, [data-sort-by='Ayant-Droit'] .prop__name[data-dir='1'][data-prop-name='Ayant-Droit']:after {
  content: '▲';
}
[data-sort-by='Titre'] .prop__name[data-dir='-1'][data-prop-name='Titre']:after, [data-sort-by='Annee'] .prop__name[data-dir='-1'][data-prop-name='Annee']:after, [data-sort-by='Droits'] .prop__name[data-dir='-1'][data-prop-name='Droits']:after, [data-sort-by='Support'] .prop__name[data-dir='-1'][data-prop-name='Support']:after, [data-sort-by='Support+ Version'] .prop__name[data-dir='-1'][data-prop-name='Support+ Version']:after, [data-sort-by='Ayant-Droit'] .prop__name[data-dir='-1'][data-prop-name='Ayant-Droit']:after {
  content: '▼';
}

* {
  box-sizing: inherit;
}

table {
  box-sizing: border-box;
  overflow: hidden;
  margin: 4em auto;
  border-collapse: collapse;
  width: 100%;
  max-width: 99vw;
  border-radius: .5em;
  box-shadow: 0 0 .5em #000;
}

thead {
  background: -webkit-linear-gradient(rgba(255, 247, 0, 0.5), rgba(102, 14, 0, 0.5));
  background: linear-gradient(rgba(255, 247, 0, 0.5), rgba(102, 14, 0, 0.5));
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

th {
  text-align: left;
  font-size: .7em;
}

tbody {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #000;
  font: .8rem/1.05 Pt sans narrow, sans-serif;
}

tr {
  display: block;
  overflow: hidden;
  width: 100%;
}

.odd {
  background: -webkit-linear-gradient(rgba(41, 39, 0, 0.2) 1px, rgba(204, 197, 0, 0.2) 1px, #cccccc calc(100% - 1px), rgba(204, 197, 0, 0.2) calc(100% - 1px));
  background: linear-gradient(rgba(41, 39, 0, 0.2) 1px, rgba(204, 197, 0, 0.2) 1px, #cccccc calc(100% - 1px), rgba(204, 197, 0, 0.2) calc(100% - 1px));
}

.even {
  background: -webkit-linear-gradient(rgba(41, 5, 0, 0.2) 1px, #bbbbbb 1px, rgba(255, 167, 153, 0.2) calc(100% - 1px), rgba(255, 167, 153, 0.2) calc(100% - 1px));
  background: linear-gradient(rgba(41, 5, 0, 0.2) 1px, #bbbbbb 1px, rgba(255, 167, 153, 0.2) calc(100% - 1px), rgba(255, 167, 153, 0.2) calc(100% - 1px));
}

[class*='prop__'] {
  float: left;
  position: relative;
  padding: .5em 1em;
  width: 6vw;
}
[class*='prop__']:first-child {
  width: 20vw;
}
[class*='prop__']:nth-child(5) {
  width: 10vw;
}
[class*='prop__']:nth-child(6) {
  width: 10vw;
}
[class*='prop__']:nth-child(7) {
  width: 12vw;
}
[class*='prop__']:before {
  position: absolute;
  top: -.5em;
  right: 0.1em;
  bottom: -5em;
  left: 0;
  content: "";
}
[class*='prop__']:after {
  position: absolute;
  right: .5em;
}

/* Animation stuff */
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3em);
            transform: translateY(3em);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fade-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3em);
            transform: translateY(3em);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.fade-up {
  -webkit-animation: fade-up 4s cubic-bezier(0.05, 0.98, 0.17, 0.97) forwards;
          animation: fade-up 4s cubic-bezier(0.05, 0.98, 0.17, 0.97) forwards;
}

/* Visual styling */
html {
  background-image: -webkit-linear-gradient(135deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
  background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
  height: 100%;
  width: 100%;
  mix-blend-mode: source-over;
}

body {
  font-size: 16px;
  height: 100%;
  width: 100%;
  color: #fff;
  font-family: 'PT sans narrow', sans-serif;
  text-align: justify;
  -webkit-font-smoothing: antialiased;
  webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.content {
  height: 100%;
  width: 100%;
  margin: 0 auto auto;
  padding: 10%;
  opacity: 1;
  box-sizing: border-box;
}

h1 {
  font-weight: 200;
  font-size: 4rem;
  line-height: 1;
  font-family: 'Loved by the King', cursive;
  margin: 0rem auto auto;
}

h1, h2, h3 {
  text-align: left;
  color: rgba(228, 240, 168, 0.9);
  text-shadow: 1px 1px 1px #111;
}

.ft {
  font-weight: 100;
  font-size: 1.2rem;
  font-family: 'Loved by the King', cursive;
}

.small {
  font-size: 1em;
  font-family: 'Loved by the King', cursive;
}

p {
  font-size: 1.4rem;
  font-weight: 100;
  line-height: 1.5em;
  text-shadow: 1px 1px 1px #000;
}

p a {
  color: gold;
  text-decoration: none;
}

h1.fade-up, h2.fade-up {
  opacity: 0;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

p.fade-up {
  opacity: 0;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.back a {
  display: block;
  height: 2rem;
  z-index: 6;
  position: fixed;
  font-family: 'Loved by the King', cursive;
  font-size: 3rem;
  top: 0rem;
  right: 1rem;
  color: tomato;
  text-decoration: none;
  text-shadow: 1px 1px 1px #111;
  mix-blend-mode: difference;
}

#background_1 {
  background-image: url(http://www.lacor.info/film/academie_des_muses/img/g/5);
  background-color: #e6a21a;
  background-blend-mode: multiply;
  background-position: right top;
  background-size: cover;
  -webkit-filter: blur(9px) grayscale(0.3) hue-rotate(1.27224deg) brightness(1.1) contrast(1.2);
          filter: blur(9px) grayscale(0.3) hue-rotate(1.27224deg) brightness(1.1) contrast(1.2);
  position: fixed;
  z-index: 0;
  -webkit-transition: background-image 1000ms ease-in-out 500ms, background-color 1000ms cubic-bezier(0.09, -1.34982, 0.01, -0.87194) 500ms;
  transition: background-image 1000ms ease-in-out 500ms, background-color 1000ms cubic-bezier(0.09, -1.34982, 0.01, -0.87194) 500ms;
  top: -18px;
  right: -18px;
  bottom: -18px;
  left: -18px;
}
#background_1:hover {
  background-image: url(http://www.lacor.info/film/academie_des_muses/img/g/5);
  background-size: cover;
  background-position: left bottom;
  -webkit-transition: 1500ms ease-in-out all;
  transition: 1500ms ease-in-out all;
  -webkit-filter: contrast(1.1) brightness(1.3) blur(1px);
          filter: contrast(1.1) brightness(1.3) blur(1px);
}

@media (max-width: 600px) {
  .content {
    display: block;
    width: 98%;
    max-width: 350px;
    margin: 2%;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 20px;
  }

  .content {
    padding: 15%;
  }
}
@media (min-width: 600px) {
  body {
    font-size: 18px;
  }

  .content {
    padding: 12%;
  }
}
/* Table mediascreen */
@media all and (max-width: 600px) {
  display: block;
  font: .5rem/1.05 Pt sans narrow, sans-serif;
  [data-sort-by='Titre'] [data-prop-name='Titre'], [data-sort-by='Annee'] [data-prop-name='Annee'], [data-sort-by='Droits'] [data-prop-name='Droits'], [data-sort-by='Support'] [data-prop-name='Support'], [data-sort-by='Support+ Version'] [data-prop-name='Support+ Version'], [data-sort-by='Ayant-Droit'] [data-prop-name='Ayant-Droit'] {
    background: rgba(255, 215, 0, 0.15);
    text-shadow: 0 1px rgba(36, 51, 0, 0.9);
    font-size: .7em;
  }
  [data-sort-by='Titre'] [data-prop-name='Titre']:before, [data-sort-by='Annee'] [data-prop-name='Annee']:before, [data-sort-by='Droits'] [data-prop-name='Droits']:before, [data-sort-by='Support'] [data-prop-name='Support']:before, [data-sort-by='Support+ Version'] [data-prop-name='Support+ Version']:before, [data-sort-by='Ayant-Droit'] [data-prop-name='Ayant-Droit']:before {
    box-shadow: none;
  }
  [data-sort-by='Titre'] .prop__name[data-prop-name='Titre'], [data-sort-by='Annee'] .prop__name[data-prop-name='Annee'], [data-sort-by='Droits'] .prop__name[data-prop-name='Droits'], [data-sort-by='Support'] .prop__name[data-prop-name='Support'], [data-sort-by='Support+ Version'] .prop__name[data-prop-name='Support+ Version'], [data-sort-by='Ayant-Droit'] .prop__name[data-prop-name='Ayant-Droit'] {
    color: lightcyan;
  }
  [data-sort-by='Titre'] .prop__name[data-dir='1'][data-prop-name='Titre']:after, [data-sort-by='Annee'] .prop__name[data-dir='1'][data-prop-name='Annee']:after, [data-sort-by='Droits'] .prop__name[data-dir='1'][data-prop-name='Droits']:after, [data-sort-by='Support'] .prop__name[data-dir='1'][data-prop-name='Support']:after, [data-sort-by='Support+ Version'] .prop__name[data-dir='1'][data-prop-name='Support+ Version']:after, [data-sort-by='Ayant-Droit'] .prop__name[data-dir='1'][data-prop-name='Ayant-Droit']:after {
    content: '▲';
  }
  [data-sort-by='Titre'] .prop__name[data-dir='-1'][data-prop-name='Titre']:after, [data-sort-by='Annee'] .prop__name[data-dir='-1'][data-prop-name='Annee']:after, [data-sort-by='Droits'] .prop__name[data-dir='-1'][data-prop-name='Droits']:after, [data-sort-by='Support'] .prop__name[data-dir='-1'][data-prop-name='Support']:after, [data-sort-by='Support+ Version'] .prop__name[data-dir='-1'][data-prop-name='Support+ Version']:after, [data-sort-by='Ayant-Droit'] .prop__name[data-dir='-1'][data-prop-name='Ayant-Droit']:after {
    content: '▼';
  }

  .odd {
    background: -webkit-linear-gradient(rgba(41, 39, 0, 0.2) 1px, rgba(204, 197, 0, 0.5) 1px, #cccccc calc(100% - 1px), rgba(204, 197, 0, 0.2) calc(100% - 1px));
    background: linear-gradient(rgba(41, 39, 0, 0.2) 1px, rgba(204, 197, 0, 0.5) 1px, #cccccc calc(100% - 1px), rgba(204, 197, 0, 0.2) calc(100% - 1px));
  }

  .even {
    background: -webkit-linear-gradient(rgba(41, 5, 0, 0.2) 1px, #bbbbbb 1px, rgba(255, 167, 153, 0.5) calc(100% - 1px), rgba(255, 167, 153, 0.2) calc(100% - 1px));
    background: linear-gradient(rgba(41, 5, 0, 0.2) 1px, #bbbbbb 1px, rgba(255, 167, 153, 0.5) calc(100% - 1px), rgba(255, 167, 153, 0.2) calc(100% - 1px));
  }

  [class*='prop__'] {
    float: left;
    position: relative;
    padding: .5em 1em;
    width: 99vw;
  }
  [class*='prop__']:first-child {
    width: 99vw;
  }
  [class*='prop__']:nth-child(2) {
    width: 99vw;
  }
  [class*='prop__']:nth-child(3) {
    width: 99vw;
  }
  [class*='prop__']:nth-child(4) {
    width: 99vw;
  }
  [class*='prop__']:nth-child(5) {
    width: 99vw;
  }
  [class*='prop__']:nth-child(6) {
    width: 99vw;
  }
  [class*='prop__']:before {
    position: absolute;
    top: -.5em;
    right: 0;
    bottom: -5em;
    left: 0;
    content: "";
  }
  [class*='prop__']:after {
    position: absolute;
    right: .5em;
  }
}
